/*** ESSENTIAL STYLES ***/
#divSfmenu ul, #divSfmenu ul * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#divSfmenu ul {
	line-height:	1.0;
}
#divSfmenu ul ul {
	position:		absolute;
	top:			-999em;
	width:			400px !important;
}
#divSfmenu ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#divSfmenu ul li {
	float:			left;
	position:		relative;
}
#divSfmenu ul a {
	display:		block;
	position:		relative;
	height:35px;
	line-height:35px;
}
#divSfmenu ul li:hover ul,
#divSfmenu ul li.sfHover ul {
	left:			0;
	top:			36px; /* match top ul list item height */
	z-index:		99;
}
#divSfmenu ul ul li:hover li ul,
#divSfmenu ul ul li.sfHover li ul {
	top:			-999em;
}
#divSfmenu ul ul li li:hover ul,
#divSfmenu ul ul li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
#divSfmenu ul ul li li:hover li ul,
#divSfmenu ul ul li li.sfHover li ul {
	top:			-999em;
}
#divSfmenu ul ul li li li:hover ul,
#divSfmenu ul ul li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
#divSfmenu ul {
	float:			left;
	margin:0;
	padding:0;
}
#divSfmenu ul a {
	padding:0 25px;
	text-decoration:none !important;
}

#divSfmenu ul a, #divSfmenu ul a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#FFFFFF;
}
#divSfmenu > ul > li {
	background: url('../images/Level-2-Menu-Border.jpg') no-repeat right center transparent;
	padding-right: 1px;
}
#divSfmenu ul li li {
	background:#333333;
	height:30px;
	line-height:30px;
	margin-bottom:1px;
}
#divSfmenu ul li li li {
	background:		#333333;
}

#divSfmenu > ul > li:focus, #divSfmenu > ul > li:hover, #divSfmenu > ul > li:active {
	background: url('../images/Level-2-Menu-Border.jpg') no-repeat right center #333333;
} 

#divSfmenu ul > li.home-icon, #divSfmenu ul > li.home-icon:hover {
	background: url('../images/Level-2-Home.png') no-repeat center center transparent;   
	margin:0 0 0 25px;
}
#divSfmenu ul > li.home-icon a {
	width:36px;
	padding:0;
}

#divSfmenu ul li li a {
	text-decoration:none !important;
	border: none;
	height:30px;
	line-height:30px;
}


#divSfmenu ul li li:hover {
	background:#990000;
	text-decoration:none;
}
/*** arrows **/
#divSfmenu ul a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#divSfmenu ul ul .sf-sub-indicator { background-position:  -10px 0; }
#divSfmenu ul ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#divSfmenu ul ul a:focus > .sf-sub-indicator,
#divSfmenu ul ul a:hover > .sf-sub-indicator,
#divSfmenu ul ul a:active > .sf-sub-indicator,
#divSfmenu ul ul li:hover > a > .sf-sub-indicator,
#divSfmenu ul ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
 